#!/usr/bin/env python
#
from distutils.core import setup
from DistUtilsExtra.command import *

setup(name="unity-scope-mythtv",
      version="0.1.1",
      author="Thomas Mashos",
      author_email="thomas@mashos.com",
      url="http://launchpad.net/onehundredscopes",
      license="GNU General Public License (GPL)",
      data_files=[
    ('lib/unity-scope-mythtv', ['src/unity-scope-mythtv']),
    ('lib/unity-scope-mythtv', ['src/mythtvapi.py']),
    ('share/dbus-1/services', ['unity-scope-mythtv.service']),
    ('share/unity/lenses/video', ['mythtv.scope']),
    ], cmdclass={"build":  build_extra.build_extra, })
